RubyGems Navigation menu

spree_sample 2.2.4

Required dependency for Spree

Versiones:

  1. 4.2.5 - May 31, 2021 (1000 KB)
  2. 4.2.4 - May 17, 2021 (1000 KB)
  3. 4.2.3.1 - May 05, 2021 (1000 KB)
  4. 4.2.3 - May 05, 2021 (1000 KB)
  5. 4.2.2 - April 26, 2021 (1000 KB)
  6. 2.2.4 - July 01, 2014 (1000 KB)
Mostrar todas las versiones (284 total)

dependencias de Runtime (1):

  • spree_core = 2.2.4
  • Requerimientos:

    none

    Propietarios:

    Autores:

    • Sean Schofield

    SHA 256 checksum:

    4c6415b7057fe836a82410a14befbc7e00e0643a4412200115e52a9837fa70c8

    Total de descargas 1.237.380

    Para esta versión 1.806

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    BSD-3

    Versión de Ruby requerida: >= 1.9.3

    Enlace: